--- 
meta: 
  Producers: 
    $0: /home/pause/pause/cron/mldistwatch
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781687827.03923'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1781687281.89343'
    into_interval: 1d
    time: '1781687282.23717'
  minmax: 
    max: '1781687827.03873'
    min: '1781684286.59643'
    mtime: '1781687825'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781687827.03873'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1781687825.07603'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1781687281.89343'
    path: 02STAMP
    type: new
  - 
    epoch: '1781684521.88914'
    path: ''
    type: new
  - 
    epoch: '1781684286.73884'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1781684286.73725'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1781684286.59643'
    path: 01modules.index.html
    type: new
